 <?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames(([
     'header' => null,
     'footer' => null,
     'style' => null,
 ]));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter(([
     'header' => null,
     'footer' => null,
     'style' => null,
 ]), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars, $__key, $__value); ?>
 <div class="card" style="<?php echo e($style); ?>">
     <?php if($header): ?>
         <div class="card-header border-bottom">
             <h4 class="card-title mb-0"><?php echo e($header); ?></h4>
         </div>
     <?php endif; ?>

     <div class="card-body">
         <?php echo e($slot); ?>

     </div>

     <?php if($footer): ?>
         <div class="card-footer border-top">
             <?php echo e($footer); ?>

         </div>
     <?php endif; ?>
 </div><?php /**PATH C:\xampp\htdocs\projects\online-banking-v7.3-seacoast-bank\resources\views/components/dashboard/master/card.blade.php ENDPATH**/ ?>